org.wso2.carbon.device.mgt.mobile.windows.api.operations.util

## Class Constants.SyncMLResponseCodes

- java.lang.Object
- - org.wso2.carbon.device.mgt.mobile.windows.api.operations.util.Constants.SyncMLResponseCodes

- Enclosing class:
    Constants

      public final class Constants.SyncMLResponseCodes
      extends Object

  SynclML service related constants.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ACCEPTED`
    `static String` | `ACCEPTED_FOR_PROCESSING`
    `static String` | `AUTHENTICATION_ACCEPTED`
    `static String` | `LOCK_RESET_NOTIFICATION`
    `static String` | `NEGATIVE_CSP_DATA`
    `static String` | `PIN_NOTFOUND`
    `static String` | `POSITIVE_CSP_DATA`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants.SyncMLResponseCodes()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### AUTHENTICATION_ACCEPTED

          public static final String AUTHENTICATION_ACCEPTED

      See Also:
        Constant Field Values

    - #### ACCEPTED

          public static final String ACCEPTED

      See Also:
        Constant Field Values

    - #### ACCEPTED_FOR_PROCESSING

          public static final String ACCEPTED_FOR_PROCESSING

      See Also:
        Constant Field Values

    - #### PIN_NOTFOUND

          public static final String PIN_NOTFOUND

      See Also:
        Constant Field Values

    - #### LOCK_RESET_NOTIFICATION

          public static final String LOCK_RESET_NOTIFICATION

      See Also:
        Constant Field Values

    - #### POSITIVE_CSP_DATA

          public static final String POSITIVE_CSP_DATA

      See Also:
        Constant Field Values

    - #### NEGATIVE_CSP_DATA

          public static final String NEGATIVE_CSP_DATA

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants.SyncMLResponseCodes

          public Constants.SyncMLResponseCodes()

Copyright © 2017 WSO2. All rights reserved.